#upload_form {
    width:100%;
}
#browse_button {
	cursor:pointer;
	border: 3px dashed rgba(191,191,191,1);
    display:block;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    height:140px;
    width:140px;
    background-image: url('../view/images/add_icon.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#browse_button:hover {
	cursor:hand;
	/*background-color: rgba(237,211,255,1);*/
	border: 3px dashed rgba(141,141,141,1);    
    background-image: url('../view/images/add_icon_hover.png');
    background-repeat: no-repeat;
    background-position: center center;
}

#preview {
    background-color:#fff;
    display:block;
    float:right;
/*     width:240px; */
    width: 100%;
	height: auto;
}
#upload_form > div {
    margin-bottom:10px;
}
#speed,#remaining {
    float:left;
    width:100px;
}
#b_transfered {
    float:right;
    text-align:right;
}
.clear_both {
    clear:both;
}
#admin-uploadImage{
	visibility: hidden;
}
#image_file {
	visibility: hidden;
    width:400px;
}

#fileinfo,#error,#error2,#abort,#warnsize {
    color:red;
    display:none;
    font-size:12px;
    font-style:italic;    
}

#progress_bar {
	border: 1px solid #ccc;
	display:none;
	/* float: left; */ 
    margin-left: auto;
    margin-right: auto;
    width:240px;
     border-radius:6px;
    -moz-border-radius:6px;
    -ms-border-radius:6px;
    -o-border-radius:6px;
    -webkit-border-radius:6px;

    background: -moz-linear-gradient(#66cc00, #4b9500);
    background: -ms-linear-gradient(#66cc00, #4b9500);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #66cc00), color-stop(100%, #4b9500));
    background: -webkit-linear-gradient(#66cc00, #4b9500);
    background: -o-linear-gradient(#66cc00, #4b9500);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66cc00', endColorstr='#4b9500');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#66cc00', endColorstr='#4b9500')";
    background: linear-gradient(#66cc00, #4b9500);
}

#progress_percent {
    float:left;
}

.centered_container{
    display: block;
    margin: 0 auto;
    text-align: center;
}

#replace_file_container{
    margin-left: auto;
    margin-right: auto;
    width:80px;
    height:40px;
}

input[type="button"]#upload_button, #replace_f_button, #noreplace_f_button {
	display:none;
}

button[type="button"]#upload_button, #replace_f_button, #noreplace_f_button {
	display:none;
}